html{ margin: 0; padding: 0; border: 0; font-size: 100%; vertical-align: baseline;}
html {
  /*font-family: "AvenirNext-Regular";*/
  font-family: "Montserrat";
  line-height: 1.7em;
  overflow-x: hidden;
  color: #383838;
}
article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary { display: block; }
body{margin:0; padding:0; font-size: 16px;}

h1, h1 a, .et-db #et-boc .et-l .et_pb_column_1_3 h1, .et-db #et-boc .et-l .et_pb_column_1_4 h1, .et-db #et-boc .et-l .et_pb_column_1_5 h1, .et-db #et-boc .et-l .et_pb_column_1_6 h1, .et-db #et-boc .et-l .et_pb_column_2_5 h1 { font-size: 3em; font-weight: 800; }
h2, h2 a, .et-db #et-boc .et-l .et_pb_column_1_3 h2, .et-db #et-boc .et-l .et_pb_column_1_4 h2, .et-db #et-boc .et-l .et_pb_column_1_5 h2, .et-db #et-boc .et-l .et_pb_column_1_6 h2, .et-db #et-boc .et-l .et_pb_column_2_5 h2 { font-size: 2.25em; font-weight: 800; }
h3, h3 a, .et-db #et-boc .et-l .et_pb_column_1_3 h3, .et-db #et-boc .et-l .et_pb_column_1_4 h3, .et-db #et-boc .et-l .et_pb_column_1_5 h3, .et-db #et-boc .et-l .et_pb_column_1_6 h3, .et-db #et-boc .et-l .et_pb_column_2_5 h3 { font-size: 1.75em; font-weight: 800; }
h4, h4 a, .et-db #et-boc .et-l .et_pb_column_1_3 h4, .et-db #et-boc .et-l .et_pb_column_1_4 h4, .et-db #et-boc .et-l .et_pb_column_1_5 h4, .et-db #et-boc .et-l .et_pb_column_1_6 h4, .et-db #et-boc .et-l .et_pb_column_2_5 h4 { font-size: 1.125em; font-weight: 800; }
h5, h5 a { font-size: 1em; font-weight: 800; }
h6, h6 a { font-size: 0.8em; font-weight: 800; }
@media all and (max-width:1280px){
	h1, h1 a, .et-db #et-boc .et-l .et_pb_column_1_3 h1, .et-db #et-boc .et-l .et_pb_column_1_4 h1, .et-db #et-boc .et-l .et_pb_column_1_5 h1, .et-db #et-boc .et-l .et_pb_column_1_6 h1, .et-db #et-boc .et-l .et_pb_column_2_5 h1{ font-size: 2em; }
	h2, .et-db #et-boc .et-l .et_pb_column_1_3 h2, .et-db #et-boc .et-l .et_pb_column_1_4 h2, .et-db #et-boc .et-l .et_pb_column_1_5 h2, .et-db #et-boc .et-l .et_pb_column_1_6 h2, .et-db #et-boc .et-l .et_pb_column_2_5 h2 { font-size: 1.625em; }
	h3, h3 a, .et-db #et-boc .et-l .et_pb_column_1_3 h3, .et-db #et-boc .et-l .et_pb_column_1_4 h3, .et-db #et-boc .et-l .et_pb_column_1_5 h3, .et-db #et-boc .et-l .et_pb_column_1_6 h3, .et-db #et-boc .et-l .et_pb_column_2_5 h3 { font-size: 1.375em; }	
	h4, h4 a, .et-db #et-boc .et-l .et_pb_column_1_3 h4, .et-db #et-boc .et-l .et_pb_column_1_4 h4, .et-db #et-boc .et-l .et_pb_column_1_5 h4, .et-db #et-boc .et-l .et_pb_column_1_6 h4, .et-db #et-boc .et-l .et_pb_column_2_5 h4 { font-size: 1.125em; font-weight: 800; }
}
h1,h2,h3,h4,h5,h6{line-height:1.25em !important;}
/*-- patch by gr8 --*/
/*
@font-face {
  font-family: "AvenirNext-Regular";
  src: url('assets/fonts/AvenirNextLTPro-Regular.ttf?1502203797') format('truetype'), url('assets/fonts/AvenirNextLTPro-Regular.eot?1502203797') format('embedded-opentype'), url('assets/fonts/AvenirNextLTPro-Regular.svg?1502203797') format('svg'), url('assets/fonts/AvenirNextLTPro-Regular.woff?1502203797') format('woff');
}
@font-face {
  font-family: "AvenirNext-Italic";
  src: url('assets/fonts/AvenirNextLTPro-It.ttf?1502203797') format('truetype'), url('assets/fonts/AvenirNextLTPro-It.eot?1502203797') format('embedded-opentype'), url('assets/fonts/AvenirNextLTPro-It.svg?1502203797') format('svg'), url('assets/fonts/AvenirNextLTPro-It.woff?1502203797') format('woff');
}
@font-face {
  font-family: "AvenirNext-Bold";
  src: url('assets/fonts/AvenirNextLTPro-Bold.ttf?1502203797') format('truetype'), url('assets/fonts/AvenirNextLTPro-Bold.eot?1502203797') format('embedded-opentype'), url('assets/fonts/AvenirNextLTPro-Bold.svg?1502203797') format('svg'), url('assets/fonts/AvenirNextLTPro-Bold.woff?1502203797') format('woff');
}
*/
.any_post_edit{position:absolute; top:0; left:0; padding:5px !important; color:red !important; background-color:#fff !important;}
.fas{font-family:'FontAwesome';}

/*-- start: divi button types --*/
.et_pb_button{ font-size: 20px !important; padding: 10px 20px !important; background-color: #6699ff !important; 
	color: #fff !important; border-radius: 0px !important; border-color:#6699ff !important; display:inline-block;
}
.et_pb_button:hover{ padding-right: 30px !important; }
.et_pb_button.orange_btn{ background-color: #e86400 !important; border-color: #e86400 !important; }
.et_pb_button.green_btn{ background-color: #07a99f !important; border-color: #07a99f !important; }

.et_pb_button.light_blue_btn{ background-color: #7488c4 !important;border-color:#7488c4 !important; }
.et_pb_button.light_orange_btn{ background-color: #f48f5f !important; border-color: #f48f5f !important; }
.et_pb_button.light_green_btn{ background-color: #74c4bb !important; border-color: #74c4bb !important; }

.et_pb_button.et_hover_enabled{padding-right:30px !important;}
/*-- end: divi button types --*/

.display_element{display:block !important;}

.make-slick .slick-slide{height: inherit;}
.make-slick .slick-track{display:flex;}
.make-slick .slick-track .et_pb_column{display:flex; justify-content:center;}
.make-slick .slick-track .et_pb_module{display:flex;}

.slick-arrow{ font-size: 0; line-height: 0; position: absolute; top: 50%;
    display: block; width: 20px; height: 20px; padding: 0;
    -webkit-transform: translate(0, -50%); -ms-transform: translate(0, -50%); transform: translate(0, -50%);
    cursor: pointer; color: transparent; border: none; outline: none; background: transparent;
}
.slick-prev{left:-25px;}
.slick-next{right:-15px;}
.slick-prev:before, .slick-next:before{
	font-family: ETmodules; position: absolute; width:100%; text-align:center; top: 50%; left: 0%; 
	font-size: 30px; font-weight: 800; cursor: pointer; color:#3c5da7 !important;
}
.slick-prev:before{ content: "\34"; }
.slick-next:before{ content: "\35"; }

.change_effect, .change_effect *{transition: all 1s ease;}

img {
  max-width: 100%;
}
a { color: initial; text-decoration: initial; }
a.skip-link.screen-reader-text { display: none; }

.text-content a, .body p a, .content .text a, .post-content a { color: #4b80e9; text-decoration: underline; }

.clear:after, .entry-content:after, .entry-footer:after, .comment-content:after, .site-header:after, .site-content:after, .site-footer:after, .nav-links:after,
.pagination:after, .comment-author:after, .widget-area:after, .widget:after, .comment-meta:after {
	clear: both;   content: "";   display: table;   table-layout: fixed;
}
.container {
  max-width: 1360px;
  padding: 0 15px;
  margin: 0 auto;
}

.et-db #et-boc .et-l .et_pb_with_background .et_pb_row, .et-db #et-boc .et-l .single.et_full_width_page .et_pb_row, .et-db #et-boc .et-l .single.et_full_width_portfolio_page .et_pb_row{
  width:90%;
}

#masthead .container{max-width:90%;}

/*------------------------------- by gr8logics --------------------*/
.edit-link{position: absolute; display: none; z-index: 99;}
.post-edit-link, .edit-link a{color:red; font-size: 11px; display: block; width:50px; height:20px; font-weight: bold;}

/*.menu-subscribe a{background-color:#e85125; color:#fff !important; letter-spacing:0.03em; box-shadow:0px 4px 16px 0px rgba(232,81,37,0.6); transition: all 0.5s ease; border-bottom: 0px solid transparent !important; margin-bottom: 0px !important; border-radius:48px;}*/
.menu-subscribe a{background-color:#e85125; color:#fff !important; letter-spacing:0.03em; transition: all 0.5s ease; border-bottom: 0px solid transparent !important; margin-bottom: 0px !important; padding:8px 15px !important}
.menu-subscribe a:hover{background-color:#e85125de};

.fab{
  font-family: "fontawesome";
	font-style:normal;
}

#page.site{margin-top:108px;}

@media all and (max-width:768px){
	.flex-control-paging{display:none;}
	#page.site{margin-top:75px;}
}


@media all and (max-width:1024px){
	.et_pb_row{width:90% !important;}
}

.accordion-content{ /* font-family: "AvenirNext-Regular"; */ font-size: 16px !important; line-height: 30px; color: #646464; padding:26px !important;}
.accordion-content ol, .accordion-content ul{list-style:disc; padding-left:16px; padding-bottom:1em;}
.accordion-content strong{font-weight:bold;}
.accordion-content p{padding-bottom:1em;}

/*--- newsletter ---*/
.page .type-newsletters{width:100% !important; float:clear; background-color:#fff; height:auto; padding:0px 20px;}
.page .type-newsletters .post-content{max-width:100%; border-top:5px solid #ED1C24; border-bottom:1px solid #ED1C24; padding-top:10px;}
.page .type-newsletters:nth-child(3n) .post-content{float:right;}
.page .type-newsletters:nth-child(3n+2) .post-content{margin:0 auto;}
.page .newsletter_wrapper h3{height:63px; overflow:hidden; margin-bottom:10px; font-size:2em;}
.page .newsletter_wrapper .evt-venue{padding:0px 0px 2px 0px;}
.page .newsletter_wrapper .evt-date{padding:2px 0px 10px 0px;}
.page .newsletter_wrapper .evt-intro{height:76px; overflow:hidden;}
.page .newsletter_wrapper .evt-link {text-align:right; padding:14px 0px;}

.evt-info{font-size:20px; line-height:28px;}

@media all and (max-width:1280px){
	.business_links table td{font-size:0.888em;}

	.page .newsletter_wrapper h3{font-size:18px; line-height:24px;}
	.page .newsletter_wrapper .evt-venue{font-size:16px; line-height:20px; height:38px; overflow:hidden;}
	.page .newsletter_wrapper .evt-date{font-size:16px;}
	.page .newsletter_wrapper .evt-intro{font-size:16px; line-height:20px;}
}
@media all and (max-width:980px){
	.page .type-newsletters{width:100%; float:none; background-color:#fff; height:auto; padding:0px 20px;}
	.page .type-newsletters .post-content{margin:0 auto; float:none !important; clear:both;}
}
/*--- newsletter ---*/

.social-icons-footer{padding-bottom:30px;}
.social-icons-footer i{font-style:normal; font-size:1.5em; font-family:"fontawesome";}
.social-icons-footer a{margin:20px;}
.social-icons-footer a:hover i{color:#3c5da7; }


.nc_list{max-width:360px; margin:0 auto !important; list-style:none;}
.nc_list .nab-flag{display:block;}
.nc_list li{float:none; display:block; clear:both; height:66px; padding:2px !important; transition: background-color 100ms linear !important;}
.nc_list li:hover{background-color:#3c5da7 !important;}
.nc_list li:hover div.countryname{color:#fff !important;}
.nc_list li div{float:left;}
.nc_list li div.countryname{padding:15px 0px !important; width:66%;}

.gsg-button{ position: relative; margin: 2px auto; width: 50%; padding-right:15px;}
.gsg-button .gsg_btn_title{ background: #6699ff; padding: 25px; color:#fff; text-align:center; font-weight: bold; /* font-family:"AvenirNext-Bold"; */}
.gsg-button .arrow{position:absolute; right:0px; top:0px; height:100%; box-sizing:border-box; padding-right:15px; margin:0px !important;}

.single-gsg_contact .navigation.post-navigation{display:none;}




/*CPT 3 COL - MODULE*/
.et_pb_posts.col3 article{width:30% !important; float:left; padding-bottom:0em; margin-right:4% !important;}
.et_pb_posts.col3 article:nth-child(3n){margin-right:0 !important;}
/*CPT Tablet*/
/*.viewport_tablet .et_pb_posts.col3 article{width:30%; height:auto; display:inline-block;}*/
/*CPT Mobile*/
@media all and (max-width:1024px){
	.newsletter-grid{padding:0px 10px !important;}	
}
@media all and (max-width:980px){
	.et_pb_posts.col3 article{width:100% !important; float:left; padding-bottom:0em; margin-right:0 !important;}
}

/*--newsletter-grid or resources or downloads--*/
.newsletter-grid .list_item_wrapper{position:relative; max-width:320px; margin:0 auto !important;}
.newsletter-grid .list_item_wrapper .list_item_description{
	position:absolute; bottom:10px; padding:10px; float:none; text-align:center; margin:0 auto; height:75px;
	width: 100%; max-width: 320px; padding: 10px !important; background-color: #1f285b!important;
}
.newsletter-grid .list_item_wrapper .list_item_description h2{
    /* font-family: AvenirNext-Bold; */ font-weight: bold; font-size: 1.2em; color:#ffffff !important; padding-top: 16px !important; text-align: center !important;
}
.newsletter-grid .list_item_wrapper a{display:block;}
.newsletter-grid .list_item_wrapper .list_item_image{/* width:320px; height:320px; */ float:none; padding-right:0px; 
	/*-webkit-box-shadow: 10px 10px 9px -5px rgba(0,0,0,0.24);
	-moz-box-shadow: 10px 10px 9px -5px rgba(0,0,0,0.24);
	box-shadow: 10px 10px 9px -5px rgba(0,0,0,0.24);*/
}
/* .newsletter-grid .list_item_wrapper .list_item_image { margin:0 auto; margin-bottom:10px; position:relative;} 
.newsletter-grid .list_item_wrapper .list_item_image img{ bottom: 0px; max-height: 100%; width: 320px; max-width: 320px; display:block; margin:0 auto; margin-right:0px;}
.newsletter-grid .list_item_wrapper .list_item_description .entry-title{color:#17b5ee; height:64px; overflow:hidden;}*/

.trustees-blurb .et_pb_blurb_description{display:none;}
.trustees-blurb .et_pb_blurb_content{cursor:pointer;}
.trustees-blurb .et_pb_blurb_content:hover .et_pb_image_wrap{opacity:0.8;}

.trustee-zoom .et_pb_blurb_description{ background-color: #fff; position: relative; padding: 20px; width: auto; max-width: 80%; margin: 20px auto; }
.trustee-zoom .et_pb_blurb_description a{text-decoration:underline;}
.trustee-zoom .et_pb_blurb_description p{ padding-bottom:1em; }
.trustee-zoom .et_pb_blurb_description p:last-of-type{ padding-bottom:0em; }


.footer_address{text-align:center; line-height:2.2em; padding-top:40px;}


/* -- start: for Magnific -- */
.white-popup {
  position: relative;
  background: #fff;
  padding: 30px;
  width: auto;
  max-width: 768px;
  margin: 20px auto;
  line-height: 1.4em;
  font-size: 1.2em;
}
.trustee-zoom .mfp-container,
.trustee-zoom.mfp-bg {
	opacity: 0;
	-webkit-backface-visibility: hidden;
	/* ideally, transition speed should match zoom duration */
	-webkit-transition: all 0.3s ease-out; 
	-moz-transition: all 0.3s ease-out; 
	-o-transition: all 0.3s ease-out; 
	transition: all 0.3s ease-out;
}

.trustee-zoom.mfp-ready .mfp-container {
		opacity: 1;
}
.trustee-zoom.mfp-ready.mfp-bg {
		opacity: 0.8;
}

.trustee-zoom.mfp-removing .mfp-container, 
.trustee-zoom.mfp-removing.mfp-bg {
	opacity: 0;
}
/* -- end: for Magnific -- */

.showhtml h1{font-size: 2.2em; padding-bottom: 15px; line-height:1.4em;}
.showhtml h2{font-size: 2em; padding-bottom: 15px; line-height:1.4em;}
.showhtml h3{font-size: 1.8em; padding-bottom: 15px; line-height:1.4em;}
.showhtml h4{font-size: 1.6em; padding-bottom: 15px; line-height:1.4em;}

.showhtml{max-width: 960px; padding: 40px 15px 40px 15px; margin:0 auto; line-height:1.6em;}
.showhtml a{text-decoration:underline; color:#4b80e9;}
.showhtml div.h2{font-size:2em; padding-bottom:20px; font-weight:bold; color:#1e2e4b;}
.showhtml p{padding-bottom:15px; line-height:1.6em;}
.showhtml p:last-child{padding-bottom:0px;}
/*.showhtml .table-data {border:1px solid #eee;}
.showhtml .table-data td{padding:12px 12px; border:1px solid #eee;}*/

.showhtml.table-data-2col table tbody tr{display:inline-block; float:left; width:50%; height:auto; padding:10px; border-collapse:collapse; box-sizing: border-box; margin-bottom:60px; }
.showhtml.table-data-2col td img{-webkit-box-shadow: -3px 3px 17px -4px rgba(0,0,0,0.75); -moz-box-shadow: -3px 3px 17px -4px rgba(0,0,0,0.75); box-shadow: -3px 3px 17px -4px rgba(0,0,0,0.75); margin-right:10px; width:183px;}
.showhtml.table-data-2col table tbody tr td{vertical-align:top;}
.showhtml.table-data-2col table tbody tr td:first-child{width:200px;}
@media only screen and (max-width: 980px) {
	.showhtml.table-data-2col table tbody tr{display:inline-block; width:100%; padding:10px; border-collapse:collapse; box-sizing: border-box;}
}

.showhtml a.icon_download{position:relative;}
.showhtml a.icon_download:before{ content: ""; position: absolute; left: -40px; top: 0; background-image: url(assets/images/latest-reports/download_icon.png);
    background-repeat: no-repeat; width: 20px; background-position: center; background-size: 66%; height: 18px; background-color: #3c5da8; padding: 5px;}


.showhtml.whitebg{
	position: relative;
    max-width: 910px;
    margin: 0 auto;
    padding: 60px 15px 80px 15px;
    background: #fff;
    text-align: left;
    -moz-box-shadow: 10px 10px 20px 0px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 10px 10px 20px 0px rgba(0, 0, 0, 0.1);
    box-shadow: 10px 10px 20px 0px rgba(0, 0, 0, 0.1);
}


/*  Ghana & Kenya */
.class_ghana, .class_kenya{display:none;}
.ghana_readmore_btn:after, .kenya_readmore_btn:after{top:5px; position:absolute; transform:rotate(0deg);
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	-ms-transition: all .3s;
	-o-transition: all .3s;
	transition: all .3s;
}
.ghana_readmore_btn:hover:after, .kenya_readmore_btn:hover:after, .ghana_readmore_btn.icon_open:after, .kenya_readmore_btn.icon_open:after{ -webkit-transform: rotate(90deg);
            -moz-transform: rotate(90deg);
            -ms-transform: rotate(90deg);
            -o-transform: rotate(90deg);
            transform: rotate(90deg);
}

.page-hero.smaller.top, .page-hero.search.top{/*margin-top:108px;*/ color: #fff; background-image: url('assets/images/about-us/hero-bg.jpg?1502203797') !important; padding:0px !important; background-color:#3c5da7; display: grid; align-items: center;}
.page-hero .content { width: 100%; height: 16vh; min-height: 100px; display: flex; align-items: center;}
.page-hero .content .inside{width:100%; display:flex;}
.page-hero .content .inside h1 strong { font-size: 36px; line-height: 60px; text-transform: uppercase; letter-spacing: 0.025em; color:#ffffff;}

.page-hero.no_post_title{/*margin-top:108px;*/}
.page-hero.no_post_title .content{display:none;}

@media (max-width: 768px){
	.page-hero.smaller.top, .page-hero.search.top{/*margin-top:76px;*/}
	.page-hero.no_post_title { min-height: 0px !important; margin-top:0px;}
	.page-hero .content .inside h1 strong { font-size: 28px; line-height: 60px; }
	.page-hero .content { min-height: 80px; }
}



/*-- Agenda Table --*/
.asia_agenda_table table th, .asia_agenda_table table td{border:1px solid #eee; padding:10px 10px;}
.asia_agenda_table table tr th{font-weight:bold; font-size:20px; text-transform:uppercase; font-family:'Montserrat',Helvetica,Arial,Lucida,sans-serif;}
.asia_agenda_table table tr td:first-child{font-weight:bold; width:25%; vertical-align:top;}
.asia_agenda_table .agenda_moretext{display:none;}

.asia_agenda_table table tr td.show_more .agenda_moretext{display:block;}

.asia_agenda_table table tr td:last-child{ padding-left:40px; position:relative;}
.agenda_more_icon_plus{ position: absolute; left: 10px; top: 12px; cursor: pointer; color: #07a99f; font-weight: normal; }
.agenda_more_icon_plus:before{
	content: "\e050"; font-family: ETmodules;    
}
.agenda_more_icon_plus.icon_open:before { content: "\e04f"; }


/*-- start: attendee grid --*/
.speaker_list.person .speaker_item_style{ width:25%; margin:0 auto !important; padding:20px !important; float:left; height:340px;}

.speaker_list .speaker_item_style{ width:25%; margin:0 auto !important; padding:15px !important; float:left; height:155px;} /*logo*/

.speaker_list.person .speaker_item_style .g_image_wrap img{ max-width:151px; max-height:151px; cursor: pointer; border-radius: 50% !important; border: 1.2em solid #3c5da7 !important; 
    /* background: radial-gradient(circle at center, #3c5da7 60%, #3c5da7 61%); */
	background-color:#000;
}
.speaker_list .speaker_item_style .g_image_wrap img{ max-width:100%; max-height:151px; cursor: default;} /* logo */

.speaker_list .g_speakerimage{position:relative; display:table; margin:0 auto !important;}
.speaker_list .rollspeaker{display:none;}
.speaker_list .rollspeaker.show{display:block; position:absolute; width:150px; height:150px; top:0; left:0; background-color:rgba(233,81,36,0.5);border-radius:50%; cursor:pointer;}
.speaker_list .rollspeaker span{display:inline-block; position:relative; top:50px; left:0px; line-height:normal; color:#fff;}

.speaker_profile{display:none; max-width:650px; width:100%; height:auto; z-index:1; background-color:#e95124; padding:30px; color:#fff; font-weight:400; margin:0 auto; position:relative;}
.mfp-content .speaker_profile{display:block;}
.speaker_profile div{float:left;}
.profile_pic{width: 30%; text-align: center; margin-right: 10px; font-size:12px;}
.profile_pic img {border-radius: 50%; border: 1.2em solid #fff; width: 150px;}
.profile_text{width:66%; border-left:1px solid #fff; padding-left:18px; font-size:14px;}
.speaker_profile .g_title{font-weight:bold; border-bottom:1px solid #fff; padding-bottom:1px;}
.speaker_profile .g_designation{padding-bottom:1px; line-height:normal; padding-top:4px;}
.speaker_profile .mfp-close{color:#fff !important;}

.speaker_list .speaker_item_style:nth-child(16n+1) .g_image_wrap img { border-color: #E85125 !important; }
.speaker_list .speaker_item_style:nth-child(16n+2) .g_image_wrap img { border-color: #3c5da7 !important; }
.speaker_list .speaker_item_style:nth-child(16n+3) .g_image_wrap img { border-color: #0BAFA2 !important; }
.speaker_list .speaker_item_style:nth-child(16n+4) .g_image_wrap img { border-color: #1f285b !important; }

.speaker_list .speaker_item_style:nth-child(16n+5) .g_image_wrap img { border-color: #1f285b !important; }
.speaker_list .speaker_item_style:nth-child(16n+6) .g_image_wrap img { border-color: #E85125 !important; }
.speaker_list .speaker_item_style:nth-child(16n+7) .g_image_wrap img { border-color: #3c5da7 !important; }
.speaker_list .speaker_item_style:nth-child(16n+8) .g_image_wrap img { border-color: #0BAFA2 !important; }

.speaker_list .speaker_item_style:nth-child(16n+9) .g_image_wrap img { border-color: #0BAFA2 !important; }
.speaker_list .speaker_item_style:nth-child(16n+10) .g_image_wrap img { border-color: #1f285b !important; }
.speaker_list .speaker_item_style:nth-child(16n+11) .g_image_wrap img { border-color: #E85125 !important; }
.speaker_list .speaker_item_style:nth-child(16n+12) .g_image_wrap img { border-color: #3c5da7 !important; }

.speaker_list .speaker_item_style:nth-child(16n+13) .g_image_wrap img { border-color: #3c5da7 !important; }
.speaker_list .speaker_item_style:nth-child(16n+14) .g_image_wrap img { border-color: #0BAFA2 !important; }
.speaker_list .speaker_item_style:nth-child(16n+15) .g_image_wrap img { border-color: #1f285b !important; }
.speaker_list .speaker_item_style:nth-child(16n+16) .g_image_wrap img { border-color: #E85125 !important; }

.speaker_list .speaker_item_style .g_description{font-size:0.875em; line-height:1.3em;}
.speaker_list .speaker_item_style .g_designation{padding-bottom:0.2em !important;}
.speaker_list .speaker_item_style .g_content{text-align:center !important;}
.speaker_list .speaker_item_style .g_header { padding-bottom:10px; margin-bottom:10px; border-bottom:1px solid #000; }
.speaker_list .speaker_item_style .g_header a, .speaker_list .speaker_item_style .g_header{color:#000 !important; line-height:1.2em !important; font-size:16px; text-transform:uppercase !important; font-weight:bold !important;}
.speaker_list .speaker_item_style .g_header a:hover{color:#1f285b;}
.speaker_list .speaker_item_style .g_country{/* text-transform:uppercase; */ font-weight:bold;}
@media only screen and (max-width:1024px){
	.speaker_list .speaker_item_style{ width:33%; height:340px;}
}
@media only screen and (max-width:768px){
	.speaker_list .speaker_item_style{ width:50% !important; height:340px !important;}

	.speaker_profile div{float:none;}
	.profile_pic{width: 90%; margin-right: 0px; margin:0 auto;}
	.profile_text{width:90%; border-left:none; padding-left:0px; margin:0 auto; border-top:1px solid #fff; padding-top:24px;}
}
@media only screen and (max-width:488px){
	.speaker_list .speaker_item_style{ width:100% !important; height:315px !important;}
}
/*-- end: attendee grid --*/


/*-- Patch Slick BR tag --*/
br.slick-slide{display:none !important;}

@media only screen and (min-width:768px){
	.ul-2col-flags{ columns: 2; -webkit-columns: 2; -moz-columns: 2; padding-top:30px; padding-bottom:30px;}
}

.report_download_popup{padding:30px; background-color:#fff; max-width: 480px; line-height: 1.4em;}
.report_download_fields{position:relative;}
#btn_submit_email{cursor:pointer;}
.report_download_popup input[type=text]{width: 35.5%; margin-right: 5px;}
.report_download_popup input[type=email]{width:80.8%; margin-top:5px; margin-bottom:5px;}
.report_download_popup input{background-color:#e4e4e4; border:1px solid #ccc; padding:10px 20px;}
.report_download_popup input[type=button]{background-color: #3c5da8; color: #fff; text-transform: uppercase; border: none; letter-spacing: 1px;}
.report_download_popup p{padding-bottom:20px;}
.report_download_loader{display:inline-block;}
.report_download_popup .thanks{display:none; padding-top:10px;}

/*---------start: CSS Preloader Anim-------------*/
/**===== circle1 =====*/
.circle1 { display: none; position: relative; top: 11px; right: -32px; height: 25px; width: 25px; margin: -25px 0 0 -25px; border: 4px rgba(0, 0, 0, 0.25) solid;
  border-top: 4px black solid; border-bottom: 4px black solid; border-radius: 50%; -webkit-animation: spin1 1s infinite linear; animation: spin1 1s infinite linear;
}

@-webkit-keyframes spin1 {
  from {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(359deg);
            transform: rotate(359deg);
  }
}
@keyframes spin1 {
  from {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(359deg);
            transform: rotate(359deg);
    -webkit-transform: rotate(359deg);
            transform: rotate(359deg);
  }
}
/** END of circle1 */
/*---------end: CSS Preloader Anim-------------*/

#footer-donors{padding:40px 0px;}
#footer-donors h3{letter-spacing: 0.03em; text-transform: uppercase; font-size: 1.6em;}
#footer-donors .donor-logos .speaker_list .speaker_item_style{ width: 14%; height: 72px;}
@media only screen and (max-width:768px){
	#footer-donors .donor-logos .speaker_list .speaker_item_style{ width: 40% !important; height: 40px !important;}	
}

.remove-top-padding{padding-top:0px !important; padding-bottom:0px !important;}


/* start - default tpl style */
	.default_tpl {padding-bottom:30px !important; margin-bottom:30px !important; border-bottom:1px solid #e74e0f !important;}
	.ms_blog_title{padding-bottom:10px !important; }
	.ms_blog_title a{font-weight:bold !important; font-family:"Montserrat"; color:#383838 !important; line-height:1.45em !important;}
	.ms_post_meta{font-size: 0.8em; text-transform: uppercase; padding-bottom: 10px !important;}
	@media only screen and (max-width:980px){
		.ms_blog_title a{font-size:1.1em;}
	}
/* end - default tpl style */

/* start - events tpl style */
	.events_tpl {padding-bottom:30px !important; margin-bottom:30px !important; border-bottom:1px solid #e74e0f !important;}
	.events_tpl .ms_post_meta{display:none; }
/* end - events tpl style */


/* -------------------------  New CSS Clean  ------------------------------ */
/* -------------------------  New CSS Clean  ------------------------------ */
/* -------------------------  New CSS Clean  ------------------------------ */
#home-hero-slider .et_pb_slide .et_pb_container{margin-left:0px !important; padding:0px !important;}
#home-hero-slider .et_pb_slide .et_pb_text_overlay_wrapper{text-align:left; padding:3.6vw !important;}
#home-hero-slider .et_pb_slide_content{padding-right:7% !important;}
#home-hero-slider .et_pb_slide{padding:0 5% !important;}
@media only screen and (min-width:1280px){
	/*#home-hero-slider{height:34vw;}*/
	#home-hero-slider .et_pb_slide_description{padding:6.5vw 0% !important;}
}
@media only screen and (max-width:1280px){
	#home-hero-slider .et_pb_slide .et_pb_text_overlay_wrapper{padding:40px !important;}
}
@media only screen and (max-width:980px){
	#home-hero-slider .et_pb_slide .et_pb_text_overlay_wrapper{padding:25px !important;}
}

.current-work-homepage .et_pb_column{display: flex; flex-direction: column; justify-content: space-between;}
.current-work-homepage .et_pb_column:nth-child(1){border-bottom:6px solid #e74e0f !important;}
.current-work-homepage .et_pb_column:nth-child(2){border-bottom:6px solid #07a99f !important;}
.current-work-homepage .et_pb_column:nth-child(3){border-bottom:6px solid #3c5da7 !important;}
.current-work-homepage .et_pb_column:nth-child(4){border-bottom:6px solid #000066 !important;}
@media only screen and (max-width:1280px) and (min-width: 981px){
	.current-work-homepage h3{font-size:22px !important;}
}



.about-us-aims table{border:none !important; display:none;}
/*.about-us-aims .et_pb_module:first-child table{display:block;}*/
.about-us-aims table tr td:first-child{width:100% !important; padding-right:20px; vertical-align:top; border:none !important; padding-bottom:10px;}
.about-us-aims table tr td:last-child{vertical-align:top; border:none !important;}
.about-us-aims h3{height:70px; font-size:18px; font-weight:700;}

/*.about-us-aims .et_pb_column{display:flex; flex-wrap: wrap; align-content: space-around; }*/
.about-us-aims .et_pb_column{display:flex; flex-direction:row; flex-wrap: wrap; align-content: space-around; justify-content:space-between; /*max-height:700px;*/}

.about-us-aims .et_pb_module{width: 48.5%; /*min-width: 40%;*/ margin-bottom: 1.5% !important; 
	padding-bottom: 30px !important; background-color: #f4f4f4 !important; position:relative; height:fit-content;
}
/*.about-us-aims .et_pb_module { order: 1; }*/

/*
.about-us-aims .et_pb_module:nth-child(odd){margin-right:1.5% !important;}
.about-us-aims .et_pb_module:nth-child(even){margin-left:1.5% !important;}
*/

.about-us-aims .aims_toggle:after{content: "\4c"; font-family: ETmodules; position:absolute; bottom:15px; left:20px; font-size: 30px;
    font-weight: 800; cursor:pointer;}
.about-us-aims .showaim .aims_toggle:after{content: "\4b";}
.about-us-aims .showaim table{display:block;}

.about-us-aims .et_pb_module:nth-child(3n+1) h3, .about-us-aims .et_pb_module:nth-child(3n+1) .aims_toggle:after{color:#e74e0f !important;}
.about-us-aims .et_pb_module:nth-child(3n+1){border-bottom:7px solid #e74e0f !important;}

.about-us-aims .et_pb_module:nth-child(3n+2) h3, .about-us-aims .et_pb_module:nth-child(3n+2) .aims_toggle:after{color:#07a99f !important;}
.about-us-aims .et_pb_module:nth-child(3n+2){border-bottom:7px solid #07a99f !important;}

.about-us-aims .et_pb_module:nth-child(3n+3) h3, .about-us-aims .et_pb_module:nth-child(3n+3) .aims_toggle:after{color:#3c5da7 !important;}
.about-us-aims .et_pb_module:nth-child(3n+3){border-bottom:7px solid #3c5da7 !important;}
@media only screen and (max-width:980px){
	.about-us-aims table{padding-top:20px; border:none !important;}
	.about-us-aims table tr td:first-child{display:block; width:100% !important;}
	.about-us-aims table tr td:last-child{display:none;}

	.about-us-aims .et_pb_column{display:flex; flex-direction:row; flex-wrap: wrap; align-content: space-around; max-height:fit-content;}
	.about-us-aims .et_pb_module{width: 100%; min-width: 50%; margin-left:0px !important; margin-right:0px !important;}
	.about-us-aims .et_pb_module:nth-child(odd){margin-right:0 !important;}
	.about-us-aims .et_pb_module:nth-child(even){margin-left:0 !important;}
}


/*-- contact_form_popup --*/
#contact_form_popup{padding:5%;}
#contact_form_popup input, #contact_form_popup textarea{color:#333 !important;}
#contact_form_popup .contact_form_name{font-weight:700;}
#contact_form_popup .wpcf7-submit{ background-color:#6699ff !important; width:100%;}


/*-- special blurb with button align at bottom  --*/
.blurb_btn_align{ display: flex !important; flex-direction: column; justify-content: space-between; }
.blurb_btn_align div{ display: flex !important; flex: 1; flex-direction: column; justify-content: space-between; }
.blurb_btn_align .et_pb_blurb_container{flex:auto;}
.blurb_btn_align .et_pb_blurb_description{padding-bottom:80px !important;}
.blurb_btn_align .et_pb_button{position: absolute !important; bottom: 0 !important; margin: 0 auto !important; left: 50% !important; width: 168px !important; margin-left: -79px !important;}


/*-- accordion add close icon --*/
.et_pb_toggle_open .et_pb_toggle_title:before {
	display: block !important;
	content: "\e04f";
}